Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6431 - Pb Win95 OSR2 and named
Summary: Pb Win95 OSR2 and named
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 6.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-27 19:18 UTC by bpinaud
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 17:29:33 UTC


Attachments (Terms of Use)

Description bpinaud 1999-10-27 19:18:04 UTC
Computers under win95 OSR2 can't use the dns server.
sometimes there's an answer from the server but after 2 or 3
minutes.It doesn't work on the internet or on the lan. It is
working perfect with win98 or nt. for win95 a caching
nameserver only, works fine.

Comment 1 Cristian Gafton 2000-01-06 21:10:59 UTC
does the updated version from errata fixes the problem?

Comment 2 Cristian Gafton 2000-02-04 17:29:59 UTC
closed due to lack of feedback


Note You need to log in before you can comment on or make changes to this bug.